/* CSS Datei fuer die Startseite des Forums */
body			{ color:#FFFFFF; }
td			{ color:#FFFFFF; }
body			{ background-color:#131C46; }
a.forenselect:link	{ color:#FFFFFF; text-decoration: none }
a.forenselect:visited	{ color:#FFFFFF; text-decoration: none }
a.forenselect:hover	{ color:#FFFFFF; text-decoration: underline }